.news-card-list {
  padding: 0 20px;
  max-width: 800px;
  font-size: 16px;
  text-align: left;
  margin: 0 auto;
  justify-content: center;
}
.news-card-list .news-card {
  position: relative;
  font-family: "Lato", sans-serif;
  border: 1px solid var(--black);
  border-collapse: collapse;
  background: var(--white);
  transition: transform 0.2s ease-in-out;
  transition: background-color 0.2s ease;
  padding-top: 10px;
}
.news-card-list .news-card:hover {
  background: var(--gold-verylight);
}
.news-card-list .news-card .news-date,
.news-card-list .news-card .news-title,
.news-card-list .news-card .news-tag {
  padding: 3px 60px 3px 20px;
}
.news-card-list .news-card .news-date {
  font-size: 0.8em;
}
.news-card-list .news-card .news-title {
  font-size: 1em;
  line-height: 1.5;
}
.news-card-list .news-card .news-tag {
  font-size: 0.7em;
}
.news-card-list .news-card .news-txt {
  padding: 6px 20px;
}
.news-card-list .news-card .more-news {
  position: absolute;
  right: 20px;
  top: 34px;
}

/* レスポンシブ対応（SP） */
@media screen and (max-width: 570px) {
  .news-card-list {
    font-size: 12px;
  }
}
